<app-base-layout [enableMobileMenu]="true">
  <div class="funding-wrapper">
    <div class="funding-title">Complete Funding</div>

    <div class="container">
      <app-become-dollarbull-card></app-become-dollarbull-card>
      <div class="funds">
        <div class="funding-explained-discreptions">
          <div class="card">
            <div class="card-body">
              <div class="card-title">Funding Explained</div>
              <div class="video">
                <img src="assets/images/LogoAnimation.gif" />
              </div>
            </div>
          </div>
        </div>
        <div class="funding-methods-discreptions mt-2">
          <div class="card">
            <div class="card-body">
              <div class="card-title">Available Funding Methods</div>
              <div class="row mb-3">
                <div class="col-auto">1</div>
                <div class="col">
                  <div class="text">
                    Online Remittance through ICICI, IDFC and HDFC
                  </div>
                </div>
              </div>
              <div class="row mb-3">
                <div class="col-auto">2</div>
                <div class="col">
                  <div class="text">
                    Offline Remittance from any Indian Bank
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="need-help-info mt-2">
          <div class="card">
            <div class="card-body">
              <div class="card-title">Need Help?</div>
              <div class="text mb-4">
                Click here to schedule a call with one of our trusted
                representatives and they will handhold you through this process
                at a time of your convenience.
              </div>
              <button
                type="button"
                class="appointment-btn btn"
                (click)="navigateToAppoitment()"
              >
                <img src="assets/icons/comunication.svg" class="mr-4" />Schedule
                Appointment
              </button>
            </div>
          </div>
        </div>
        <button
          class="btn btn-lg btn-outline-primary d-none"
          (click)="open(offermodalonfunds)"
        >
          Launch demo gif
        </button>
      </div>

      <ng-template #offermodalonfunds let-c="close" let-d="dismiss">
        <div class="offer-modal">
          <div class="modal-body text-center">
            <img src="assets/icons/gift.png" class="mb-3" />
            <div class="heading">Congratulations!!</div>
            <div class="offer-text">Scheduled Sucessfully</div>
            <div class="text mb-3">
              You’ll get $5 credited to your brokerage account ever month for
              the first 5 months.*
            </div>
            <button class="btn btn-primary">Got it</button>
          </div>
        </div>
      </ng-template>
    </div>
  </div>
</app-base-layout>
